
/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (max-width: 1024px) {

	.copyright {
		padding-top: 20px;
		margin-left: 20px;
		text-align: left;
		float: left;
	}

	#twitter-feed {
		height: auto;
	}

	.icon {
		margin-right: 35px;
		float: left;
		margin-left: -20px;
		padding-top: 20px;
		margin-bottom: 20px;
	}

	.social-share {
		padding: 30px 20px 20px 20px;


	}

	.panel-content h1 {
		width: 100%;
	}

	.accshare {
		font-size: 16px !important;
	}

	.tweet-prevarrow, .tweet-nextarrow {
		display: none !important;
	}

	.events-section {
		max-width: 100%;
		overflow: hidden;
	}


	#event-filter {
		width: 90%;
		margin: 20px auto;
	}

	.tiny-paragraph {
		padding-bottom: 80px;
		margin: auto;
	}

	.read-more {
		position: absolute !important;
		margin: 0;
		width: 100%;
	}

	.slick-slide .read-more {
		bottom: 0px;
	}

	.news-thumbnail {
		width: 90%;
	}

	.author-info, .author-info span {
		font-size: 16px;
	}

	.author-info h1 {
		margin: 20px 0;
	}

	.archive-title, .section-title {
		font-size: 20px;
		margin: 10px auto;

	}

	.scrollingHotSpotLeft, .scrollingHotSpotRight {
		display: none;
	}

	.event-title {
		font-size: 10px;
		width: 120px;
	}

	#horizontalscroller, #archives {
		height: 140px;
	}

	#horizontalscroller h4, #archives h4 {
		font-size: 10px;
	}

	.event {
		width: 160px;
		height:140px;
	}

	.scrollingHotSpotLeft, .scrollingHotSpotRight {
		opacity: 0;
	}

	#archives {
		padding: 0;
	}

	#horizontalscroller, #archives, #scroller, #ascroller {
		height: 120px;
	}



	#archives li {
		height: 65px;
		width: 160px;
		font-size: 48px;
	}
	#horizontalscroller li {
		height: 150px;
		width: 160px;
		font-size: 48px;
	}
	#scroller, #ascroller {
	 	margin: 0;

	}

	#scroller ul, #ascroller ul {
		height: 130px;
	}

	.datetime, #ascroller a {
		font-size: 48px
	}

	#event-filter {
		position: relative;
	}



/* header */

	.header {
		height: 200px;
		width: 100%;
	}

	#menu {
		height: 100%;
		font-family: "Calibre-Semibold", Helvetica, Arial, sans-serif;
		letter-spacing: 1px;
		display: block;
	}

	.mm-menu,.mm-menu > .mm-panel  {
		overflow-y: auto
	}

	#menu h3 {
		text-transform: none;
		background: none;

	}

	#menu div {
		padding: 0;
	}

	#menu ul {
		margin: 0;
		background: #fff;
		padding: 0;
		float: left;
		width: 100%;
	}

	#menu li:before {
		content: "";
		margin: 0;
		display: block;
	}

	#menu li {
		padding: 10px 20px;
		border-bottom: 1px solid #e8e8e8;
		background: #F5F5F5;

	}



	#menu li a {
		font-family: "Calibre-Semibold", Helvetica, Arial, sans-serif;
		color: #000;
		text-decoration: none;
		padding-left: 0;
		text-transform: none;
		font-size: 20px;

	}

	.close-popup {
		position: relative;
		text-align: right;
		width: 100%;
		height: 70px;
		background: #F5F5F5 !important;
	}

	.close-popup img {
		margin: -6px 10px 0 0;
		width: 40px;
	}

	.close-popup ul {
		width: 120px !important;
		background: none !important;
		margin-left: 20px;

	}

	.close-popup li {
		display: inline-block;
		float: left !important;
		width: 70px;
		height: 30px;
		padding: 0 0 0 20px !important;
		background: none !important;
		border: none !important;
		margin-top: -5px;
		margin-right: -30px;
	}

	.close-popup li a {
		color: #323232 !important;
		text-align: left;


	}

	#menu .ui-accordion-header {
		color: #fff;
		border-bottom: 1px solid #fff !important;
		font-size: 20px;
		padding: 0;
		font-family: "Calibre-Semibold", Helvetica, Arial, sans-serif;
		margin: 0;
	}



	#m-topbar {
		position: fixed;
		background: #F5F5F5;
		z-index: 99998;
		width: 100%;
		height: 50px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
	}


	.m-logo {
		float: left;
	}

	.logo-img {
		width: 220px;
		margin-top: 10px;
		margin-left: 20px;
	}

	#hamburger {
		float: right;
		width: 50px;
		height: 50px;
		position: relative;
		top: 10px;
	}

	.navi-stripe {
		height: 4px;
		width: 30px;
		background: #404041;
		margin-top: 5px;
	}

	.header-post {
		width: 80%;
		margin: 0 auto;
	}



	.header-post-left, .header-post-right {
		font-size: 16px;
		line-height: 1.2em;
		font-family: 'Calibre-Semibold', Helvetica, Arial, sans-serif;
		position: relative;
		width: 50%;
		bottom: auto;
		float: left;
		letter-spacing: 0px;
		text-align: center;
		text-decoration: none;
		top: 70px;
		padding: 40px 0 0 0;
		min-height: 100px;
		width: 50%;

	}

	.header-post-left {
		border-right-width: 1px;
		border-right-style: solid;
	}

	.header-post-left a, .header-post-right a {
		text-decoration: none;
	}

	.header-post {
	    position: relative;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}

/* footer */

	#footer {
		min-height: 0;
		padding-bottom: 20px;
	}

	#footer-content {
		padding: 0px 40px 0 20px;
	}

	.footer-address {
		width: 100%;
		padding: 20px 20px 20px 20px;
		margin-bottom: 0;
	}

	.footer-logo {
		height: auto;
		padding: 40px 20px 0 20px;
		width: 60%;
		display: none;
	}

	.footer-logo img {
		width: 80%;

	}

	.copyright {
		text-align: left;
	}

	.footer-menu-container {
		display: none;
	}
	.footer-bottomleft {
		width: 40%;
	}
	.footer-bottomright {
		width: 60%;
		padding-left: 60px;
	}
	footer #newsletter_email {
	  width: 70%;
	}
	footer .newsletter_btn {
	  width: 24% !important;
	}
	footer .newsletter_checkboxes li {
    float: none;
    margin: 10px 0 !important;
	}

/* structure */


	main {
		overflow: hidden;
	}

	.excerpt {
		width: 90%;
		font-size: 20px;
	}

	.content {
		width: 90%;
		margin: 0 auto 50px;
	}

	.featured-image {
		height: 200px;
	}

	.slick-prev {
		left: 0;
		bottom: 0;
		top: auto;
	}

	 .slick-next {
		 right: 0;
		 bottom: 0;
		 top: auto;
	 }

	.big-prev, .small-prev, .big-next, .small-next {
		display: none;
	}

	.top-navigation {
		min-height: 60px;
	}

	.top-navigation h2 {
		margin: auto;
	}


	blockquote, blockquote p {
		font-size: 24px !important;
	}


	.bottom-navigation {
		width: 100%;
		margin: 20px 0 0 0;
		padding: 0;
	}





	.bottomleft, .bottomright {
		width: 40%;
		margin: 0;
		word-break: break-word;
	}



	h1 {
		font-size: 20px;
	}

	h4 {
		padding: 0 20px;
	}

	.top-navigation h1 {
		font-size: 30px;
		width: 90%;
		margin: 0 auto;

	}

	.top-navigation h2 {
		font-size: 36px;
		width: 80%;
	}


	.panel {
		width: 100%;
		border-right: none;
		height: auto;
		min-height: 400px;
	}



	.panel h1 {
		font-size: 20px;
		word-break: break-word;
	}

	.panel-content {
		min-height: 0;
		height: auto;
	}

	.panel-content span {
		font-size: 22px;
		padding-bottom: 80px;
		width: 100%;
	}

	.ticker .slick-slide {
		height: 520px;
	}


/* content */

	.content p {
		font-size: 16px;
	}

	.image-content {
		margin: 20px auto;
	}

	.ui-accordion .ui-accordion-header {
		font-size: 16px;
		padding: 10px 30px 10px 0;
	}

	.ui-accordion-content li {
		font-size: 16px;
	}

		.ui-accordion-content h1, .ui-accordion-content h2, .ui-accordion-content h3, .ui-accordion-content h4, .ui-accordion-content h1 b, .ui-accordion-content h2 b, .ui-accordion-content h3 b, .ui-accordion-content h4 b {
		font-size: 16px;
	}



/* elements */

	.social-block {
		padding-top: 0;
	}

	.social-block ul {
		padding: 0 0 20px 0;

	}

	.social-block li {
		padding: 20px;
	}


	.social-block img {
		width: 20px;
	}

	.center-image {

		height: 240px;
	}

	.huge-date {
		line-height: 120px;
		font-size: 120px;
	}

	.image-info .alignleft {
		display: none;
	}

	.d, .scroller-arrow-right, .scroller-arrow-left  {
		display: none;
	}

	.t {
		display: none;
	}
	.m {
		display: block;
	}

	.m-full {
		width: 100%;
	}

/* functions */

	#twitter-feed {
		height: 310px;
	}

	.ttf-tweet-text {
		font-size: 2.4em;
		width: 80%;
		min-width: 0;
	}

/* front page */

	#carousel {
		height: 420px;
	}

	.carousel-content {
		height: 420px;
	}

	.carousel-image {
		height: 240px;
	}

	.carousel-header {
		top:0;
		height: 180px;
		width: 100%;
		margin-top: 0;
	}

	.carousel-header h1 {
		font-size: 20px;
	}

	.slick-dots {
		bottom: 10px !important;
}

/* support page */

	.support-links {
		width: 100%;
	}

	.support-links h3 {
		margin-left: 20px;
	}

	.support-links li {
		margin-left: 20px;
	}

	.support-links li a {
		text-align: left;
		margin: 20px 40px 20px 0px;
		list-style-type: none;
		font-size: 18px;

	}


	.css-triangle-right {
		width: 0;
		height: 0;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 8px solid black;
		margin-left: -40px;
		float: left;
		margin-top: 10px;
	}

/* staff */

	.staff-member {
		width: 100%;
	}

	#masonry img {

	}

/* events and blogs */

	.alignmiddle {
		position: relative;
		margin-bottom: 20px;
	}

	.author-pic {
		display: none;
	}

	.author-info {
		width: 100%;
	}

/* calendar */
	.block_hints {
		height: auto !important;
	}

	.block_text {
		font-size: 14px !important;
	}

	.wpdev_hint_with_text {
		text-align: left !important;
		display: block !important;
	}

	.wpdev_hint_with_text:nth-child(2) {
    display: none !important;
}


	.payment-form {
		width: 100% !important;
	}


/* 404 */

	.error404 {
		text-align: center;
	}

	.error404 img {
		width: 200px !important;

	}

	.error404 .button {
		margin-bottom: 40px;
	}

	#post-404 {
		font-size: 24px;
		width: 100%;
		padding-bottom: 40px;
		padding-top: 40px;
	}


}

@media only screen and (min-width:768px) and (max-width: 1024px) {

	.header {
		height: 260px;
	}

	.ticker .slick-slide {
		height: 480px;
	}

	#menu li a, #menu h3 {
		font-size: 24px;
	}

	main {
		margin-top: 20px;
	}

	section {
		width: 100%;
	}

	#footer {
		padding-bottom: 0;
	}

	#footer-content {
		width: 90%;
	}

	.icon {
		margin-right: 15px;
		margin-bottom: 0;
	}

	.icon img {
		width: 20px;
		height: 20px;
	}


	.footer-address {

	}

	.bottom-navigation a, .bottom-navigation span {
		font-size: 14px !important;
	}

	.copyright {
		padding-top: 0px;
		margin-left: 0px;
		text-align: right;
		float: right;
	}

	span.excerpt  {
		font-size: 28px !important;
	}

	.image-content {
		width: 90%;
	}

	.content {
		width: 80%;
		margin: 50px auto;
	}

	.content p, .content, .content li, .content span {
		font-size: 20px;
	}

	.content a {
		font-size: 16px;
	}


	.ui-accordion-content h1, .ui-accordion-content h2, .ui-accordion-content h3, .ui-accordion-content h4, .ui-accordion-content h1 b, .ui-accordion-content h2 b, .ui-accordion-content h3 b, .ui-accordion-content h4 b {
		font-size: 20px;
	}

	.ui-accordion .ui-accordion-header {
		font-size: 20px;
	}


	.staff-member {
		width: 50%;
		padding: 0 30px;

	}


	#menu li {
		font-size: 24px;
		padding-top: 10px;
		padding-bottom: 10px;
		font-family: "Calibre-Semibold", Helvetica, Arial, sans-serif;

	}

	#menu .ui-accordion-header {
		color: #fff;
		border-bottom: 1px solid #fff !important;
		font-size: 24px;
		padding: 15px 20px;
		font-family: "Calibre-Semibold", Helvetica, Arial, sans-serif;
		margin: 0;
	}


	.t {
		display: block;
	}

	#bold-info, #bold-carousel {
		width: 50%;
	}

	.bold-slide h1 {
		width: 40%;
		font-size: 20px;
	}

	#carousel {
		height: 760px;
	}

	.carousel-content {
		height: 760px;
	}


	.logo {
		width: 410px;
	}

	.header-post {
		width: 80%;
		margin: 0 auto;
	}

	.header-post-left, .header-post-right {
		height: 180px;
		font-size: 3em;
		width: 50%;
		padding: 40px 0 40px 0;
	}

	.carousel-image {
		height: 480px;
	}

	.carousel-header {
		height: 280px;
	}

	#carousel h1 {
		font-size: 36px;
	}

	#twitter-feed {
		height: 210px;
	}

	.ttf-tweet-text {
		font-size: 28px;
	}

	.panel {
		width: 50%;
		border-right-width: 1px;
		border-right-style: solid;
		height: 550px;

	}

	.panel-right {
		border-right: none;
	}



	.panel-content {
		height: 530px;

	}

	.panel-content span {
		font-size: 20px;
		padding-bottom: 80px;
		width: 80%;
	}

	.slick-prev {
		left: 20px;
	}

	.slick-next {
		right: 20px;
	}

	.read-more {
		position: absolute;
		bottom: 20px;
	}

	.featured-image, .center-image {
		height: 450px;
	}

	.huge-date {
		line-height: 240px;
		font-size: 240px;
	}

	.news-thumbnail {
		width: 300px;
		min-height: 200px;
	}

	#bold-carousel {
		height: 650px
	}

	.bold-slide {
		height: 650px;
	}

	.bold-image {
		width: 100%;
	}

	.bottom-navigation {
		margin: 0 auto;
		width: 100%;
	}

	#footer-content {
		width: 90%;
	}

	.social-share, .footer-address {
		margin-left: 0;
	}

	.newsletter-section label, .newsletter-section input {
		font-size: 18px;
	}

	/* calendar */

	.block_hints {
		height: auto !important;
	}

	.block_text {
		font-size: 14px !important;
	}

	.wpdev_hint_with_text {
		text-align: center !important;
		display: inline-block !important;
	}

	.payment-form {
		width: 90% !important;
	}


}

@media only screen and (max-width: 768px) {
	footer .newsletter_btn {
    width: 110px !important;
    display: block;
    margin: 20px 0 0 0;
	}
	footer #newsletter_email {
	  width: 80%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

	.top-navigation .title-container h1 {
			font-size: 36px;
		}

	.well-logo {
		top: 0px !important;
	}

	.well-logo img {
		width: 80px !important;
	}

}

@media only screen and (max-width: 1023px) {

	.main-menu {
		font-size: 18px;
	}

	.main-menu a {
		font-size: 24px;
		line-height: 34px;
	}

	.top-navigation .title-container h1 {
		width: 70%;
	}

	.well-logo {
		right: 4%;
		top: 5px;
	}

	.well-logo img {
		width: 50px;
	}
}


@media only screen and (min-width:1023px) and (max-width: 1280px) {


	.big-prev, .big-next, .small-next, .small-prev {
		display: none;
	}

	.top-navigation .title-container h1 {
		width: 50%;
	}

	.well-logo {
		right: 15%;
		top: 10px;
	}

	.well-logo img {
		width: 90px;
	}
}


@media only screen and (min-width:1025px) and (max-width: 1280px) {

	.panel-content h1 {
		font-size: 2.3em;
	}

	.panel-content span {
		font-size: 1.5em !important;
	}

	#bold-info p {
		font-size: 0.8em;
	}

}

@media only screen and (max-width:600px) {
	.footer-bottomleft,
	.footer-bottomright {
		width: 100%;
		float: none;
		border: none;
		padding: 0;
	}
	.footer-bottomright {
		margin-bottom: 30px;
		padding: 20px;
	}
}
